@charset "UTF-8";
/*
 * index.css
 *
 */

/*==================================
              business
==================================*/


/*= gyomu  =*/

.gyomu .page_ttl {
    background: url(../img/business_img.jpg) ;
}

/*= gyomu_list =*/

.gyomu_list {
	width:100%;
	display:none;	
}
.gyomu_list img {
	float:left;
	width:50%;
	height:auto;
}
.gyomu_list p {
	float:left;
	padding:0 20px 20px;
	font-size:18px;
	text-align:left;
	line-height:1.7em;
}
.gyomu_list .map {
	float:none;
	margin:0 auto;
}

/*= gyomu_copy =*/

.gyomu_copy {
	float:left;
	width:50%;
}
.gyomu_copy h3 {
	margin:20px auto;
	font-size:22px;
	font-weight:bold;
	border-bottom:#FF8040 solid 1px;
}

/*= ships_stores =*/

.ships_stores {
    margin: 10px 10px 10px 15px;
    vertical-align: top;
}
.ships_stores li {
    margin: 18px auto 0;
    font-size: 16px;
}
.ships_stores li::before {
    content: "●";
    color: #666;
    margin: 0 3px 0 0;
}

/*= products_list =*/

.products_list {
	display:none;
	margin:3%;
	padding:20px 0;
	text-align:left;
}
.products_list ul {
	float:left;
	width:40%;
	margin:0;
	padding:0 0 0 30px;
}
.products_list ul .ships_stores {
	float:none;
	width:100%;
	margin:0 0 0 20px;
}
.products_list ul li {
    margin: 18px auto 0;
}
.products_list h3 {
	margin:10px auto;
    padding: 0 0 0 20px;
    background-image: url(../img/pro_icon.jpg);
    background-position: 0% 30%;
    background-repeat: no-repeat;
	background-color:#fff;
    font-size: 20px;
    font-weight: bold;
    color: #333;
}
.products_list img {
	float:left;
	width:55%;
	height:auto;
	vertical-align:middle;
}

/*= area_list =*/

.area_list {
	width:100%;
}
.area_list img {
	float:left;
	width:50%;
	height:auto;
}
.area_list p {
	float:left;
	padding:0 20px 20px;
	font-size:18px;
	text-align:justify;
	line-height:1.7em;
}
.area_list .map {
	float:none;
	width:90%;
	height:auto;
	margin:0 auto 30px;
}